View Issue Details

IDProjectCategoryView StatusLast Update
0002094DCP-o-maticBugspublic2022-12-17 21:41
Reportertomashnyk@gmail.com Assigned Tocarl  
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platform64-bitOSLinuxOS VersionUbuntu
Product Version2.14.37 
Target Version2.16.xFixed in Version2.16.36 
Summary0002094: When adding an OV (in Player and DOM). open file should default to the parent directory of VF
Description

When I try to play a DCP in the player by opening a VF and then adding an OV, I think it is quite resonable to expect the OV would be in the same directory where the VF is located - so the file dialogs should default to opening there.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-12-17 21:41

administrator   ~0005379

Thanks - good idea! Added in 00fa987750d18ad8f0439bd8a4d940e2852854c3 and will be in 2.16.36.

Issue History

Date Modified Username Field Change
2021-10-06 21:07 tomashnyk@gmail.com New Issue
2021-10-06 23:53 carl Assigned To => carl
2021-10-06 23:53 carl Status new => acknowledged
2021-10-06 23:54 carl Target Version => 2.16.x
2021-10-06 23:54 carl Estimated work required => Undecided
2022-09-28 23:55 carl Priority normal => high
2022-12-17 21:41 carl Status acknowledged => resolved
2022-12-17 21:41 carl Resolution open => fixed
2022-12-17 21:41 carl Note Added: 0005379
2022-12-17 21:41 carl Fixed in Version => 2.16.36